.table_obt_re,
.table_obt_rou{
	display: grid;
	width: calc(100% - 32px);
	margin: 0 auto;
	overflow: hidden;
	/* background: #fff; */
	/* border: 1px solid #e6e6e6; */
}
.table_obt_re{
	margin-bottom: 32px;
	grid-template-columns: 22% 1fr;
	grid-template-rows: 24px 40px 1px 40px 1px;
	grid-template-areas:
		"title title"
		"team bet"
		"team bet"
		"team bet"
		"team bet";
}
.table_obt_rou{
	grid-template-columns: 1px 1fr;
	grid-template-rows: 24px 82px;
	grid-template-areas:
		"title title"
		"line bet";
}
.table_obt_title{
	grid-area: title;
	display: flex;
	width: 100%;
	height: 24px;
	line-height: 16px;
	padding: 0 4px;
	align-items: center;
	justify-content: center;
	font-size: 12px;
	color: #000;
	background: #e6e6e6;
}
.table_obt_team{
	grid-column: 1 / span 1;
	display: block;
	line-height: 14px;
	padding: 13px 2px 13px 0;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #000;
	border-right: #e6e6e6 solid 1px;
}
.table_obt_team.strong_team{
	font-weight: bold;
}
.table_obt_team:nth-of-type(2){
	grid-row: 2 / span 1;
}
.table_obt_team:nth-of-type(3){
	grid-row: 4 / span 1;
}
.table_obt_bet{
	grid-area: bet;
	display: grid;
	grid-auto-flow: column;
	grid-auto-columns: minmax(56px, 1fr);
	overflow-x: auto;
	overflow-y: hidden;
	background: #fff;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
}
.table_obt_rou:before{
	grid-area: line;
	content: '';
	display: block;
	background: #e6e6e6;
	/* border-left: 1px solid #e6e6e6; */
}
.table_obt_rou .table_obt_bet{
	grid-auto-columns: minmax(70.75px, 1fr);
}
.table_obt_bet>div{
    display: grid;
	grid-template-rows: 40px 41px;
	border-right: 1px solid #e6e6e6;
}
.table_obt_bet>div:last-child{
	border-right: none;
}